/*
 * Theme Name:     Ashgrove Genetics
 * Theme URI:      http://websmartdesign.co.nz/
 * Description:    Child theme of WebSmart's wsbase theme.
 * Author:         Mick Buckley, Helen Beran
 * Author URI:     http://websmartdesign.co.nz
 * Template:       wsbase
 * Version:        0.1.0
 * */
@import url("../wsbase/style.css");
/* Cotact Page */
/* Match to panel image size */
/* Twenty Twelve navigation.js */
body {
  font-family: Roboto, Arial, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6em;
  color: #555555;
  background: white;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1em;
  padding: 0.25em 0;
  clear: none;
}
h1 {
  color: #000044;
}
h2,
h3,
h4,
h5,
h6 {
  color: #4862ff;
}
h1 {
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
h2 {
  font-size: 18px;
  font-weight: normal;
}
h3 {
  font-size: 16px;
  font-weight: normal;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
  text-transform: uppercase;
}
a {
  color: #1b2b6a;
  text-decoration: none;
}
.entry-content a {
  text-decoration: underline;
}
a:hover,
a:focus,
a:active {
  color: #253b93;
}
img {
  max-width: 100%;
  height: auto;
}
strong {
  color: #000044;
  font-weight: bold;
}
#main-content {
  border-right: 1px solid #cdcdda;
}
#main-content.no-sidebar {
  border-right: none;
}
.site-width {
  margin: 0 auto;
  max-width: 1080px;
}
#main-content.no-sidebar {
  width: 100%;
  max-width: 1080px;
}
#main-sidebar {
  width: 23%;
  max-width: 248.4px;
  float: right;
}
#main-content {
  width: 74%;
  max-width: 799.2px;
  float: left;
}
#main-sidebar.sidebar-left23 {
  width: 23%;
  max-width: 248.4px;
  float: left;
}
#main-content.sidebar-left23 {
  width: 74%;
  max-width: 799.2px;
  float: right;
}
#main-sidebar.sidebar-right23 {
  width: 23%;
  max-width: 248.4px;
  float: right;
}
#main-content.sidebar-right23 {
  width: 74%;
  max-width: 799.2px;
  float: left;
}
#main-sidebar.image-left32 {
  width: 32%;
  max-width: 345.6px;
  float: left;
}
#main-content.image-left32 {
  width: 66%;
  max-width: 712.8px;
  float: right;
}
#main-sidebar.image-right32 {
  width: 32%;
  max-width: 345.6px;
  float: right;
}
#main-content.image-right32 {
  width: 65%;
  max-width: 712.8px;
  float: left;
}
#main-sidebar.image-left49 {
  width: 49%;
  max-width: 529.2px;
  float: left;
}
#main-content.image-left49 {
  width: 49%;
  max-width: 529.2px;
  float: right;
}
#main-sidebar.image-right49 {
  width: 49%;
  max-width: 529.2px;
  float: right;
}
#main-content.image-right49 {
  width: 49%;
  max-width: 529.2px;
  float: left;
}
.menu-toggle:hover {
  cursor: pointer;
}
.menu-toggle {
  margin-right: ;
  position: relative;
  font-weight: normal;
}
.menu-toggle {
  color: #b5b5c9;
}
.menu-toggle:after {
  content: '\2261';
  position: static;
  line-height: 0em;
  padding: 0 3px;
  vertical-align: middle;
}
#top-menu {
  background: #4862ff;
  text-align: left;
  padding: 8px 0 3px 0;
}
#top-menu span {
  color: white;
  font-size: 0.9em;
  line-height: 0.9em;
}
#top-menu a {
  color: white;
}
#top-menu li.current-menu-item a,
#top-menu li.current-post-ancestor a {
  color: #000044;
}
#top-menu .menu-top-menu-container {
  overflow: hidden;
}
#top-menu .menu-top-menu-container {
  float: right;
}
#top-menu .menu-top-menu-container ul li {
  float: left;
  padding: 0 15px;
  border-right: 1px solid #6d81ff;
  xx-min-width: 10em;
  line-height: 28px;
}
#top-menu .menu-top-menu-container ul li:last-child {
  padding-right: 0;
  border-right: none;
}
.email:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 29px;
  height: 28px;
  background: url(images/email-icon29x28.png) left top no-repeat;
  margin-right: 3px;
}
.email {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 5px 5px 5px;
}
.phone:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 29px;
  height: 28px;
  background: url(images/phone-icon29x28.png) left top no-repeat;
  margin-right: 3px;
}
.phone {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 5px 5px 5px;
}
#site-navigation {
  text-align: center;
}
.main-navigation ul {
  font-size: 14px;
  text-transform: uppercase;
}
.main-navigation a {
  color: #b5b5c9;
}
.main-navigation a:hover {
  color: white;
}
.main-navigation {
  color: white;
}
.main-navigation ul li.current-menu-item > a,
.main-navigation ul li.current-post-ancestor > a,
.main-navigation ul li.current_page_parent > a,
.main-navigation ul li.current-menu-ancestor > a,
.main-navigation ul li.current_page_item > a {
  color: white;
}
.main-navigation ul ul {
  background: #1a1a57;
}
.main-navigation ul ul li {
  min-width: 15em;
  border-top: none;
}
#navigation {
  background: #1a1a57;
  padding: 0.8em 0;
}
.nav-previous {
  margin-left: 0;
}
#banner {
  background: url(images/inside-hero-trees1422x196.jpg) center top no-repeat;
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.category-news #banner,
.single-post #banner {
  background-image: url(images/ashgrove-blog-hero-1422x196.jpg);
}
.page-id-7 #banner {
  background-image: url(images/ashgrove-contact-hero-1422x196.jpg);
}
.home #banner {
  background-image: url(images/ashgrove-hero-image-1422x618.jpg);
}
#banner .site-width {
  width: 100%;
  xx-overflow: hidden;
  padding-top: 20px;
  position: relative;
  min-height: 196px;
}
#logo {
  float: left;
  margin-left: 1%;
  max-width: 260px;
}
.home #logo {
  max-width: 55%;
}
#logo img {
  border: 1px solid transparent;
}
#fe-gold-logo {
  max-width: 150px;
  position: absolute;
  bottom: -18px;
  right: 10px;
  z-index: 100;
}
.home #fe-gold-logo {
  max-width: 30%;
  position: static;
  float: right;
  margin-right: 1%;
}
#home-action-buttons {
  width: 100%;
  background: #f2f2f5;
  box-shadow: inset 1px -4px 9px -6px #666666;
  padding: 35px 0 25px 0;
  margin-bottom: 15px;
}
#home-action-buttons .websmart-row {
  padding: 15px 0;
}
.websmart-intro {
  display: block;
  position: relative;
  margin-bottom: 30px;
}
.websmart-intro img,
.blog-archive-image img {
  padding: 2px;
  border: 1px solid #6d6e71;
  border-radius: 3px;
}
.websmart-intro .pane {
  background: #4862ff;
  color: white;
  padding-top: 10px;
  position: absolute;
  bottom: -20px;
  right: 10px;
  width: 220px;
}
.websmart-intro .pane h1,
.websmart-intro .pane p {
  padding: 0 16px;
  text-align: left;
}
.websmart-intro .pane h1 {
  font-size: 20px;
  color: white;
  text-transform: none;
}
.websmart-intro .body {
  min-height: 140px;
  margin-top: 10px;
  padding-bottom: 16px;
}
.websmart-intro .pane span {
  display: block;
  background: #000044;
  text-align: right;
  text-transform: uppercase;
  line-height: 20px;
  padding: 5px 10px 5px 0;
}
.websmart-intro .pane span:after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  background: url(images/white-arrow13x20.gif) left center no-repeat;
  width: 13px;
  height: 20px;
  margin-left: 12px;
}
#main-content .auction-table {
  margin: 24px 0;
  overflow: hidden;
  border-collapse: separate;
  border-radius: 5px;
  border: 1px solid #6d6e71;
}
#main-content .auction-table th,
#main-content .auction-table td {
  border: 1px solid #6d6e71;
  border-width: 0 1px 1px 0;
}
#main-content .auction-table td:last-child,
#main-content .auction-table th:last-child {
  border-right-width: 0;
}
#main-content .auction-table tr:last-child td,
#main-content .auction-table tr:last-child th {
  border-bottom-width: 0;
}
#main-content .auction-table tr:nth-child(even) {
  background-color: #eeeeef;
}
#main-content .auction-table tr:hover {
  background-color: #b9b9ea;
}
#main-content .auction-table td {
  padding: 10px;
}
#main-content .auction-table td a {
  text-decoration: underline;
  color: #000044;
}
#main-content .auction-table .header-row,
#main-content .auction-table tr.header-row:hover {
  background: #1a1a57;
}
#main-content .auction-table .header-row th,
#main-content .auction-table .header-row td {
  color: white;
}
#main-content .auction-table th.header-sort,
#main-content .auction-table td.header-sort {
  color: #7589dc;
  cursor: pointer;
  text-decoration: underline;
}
#main-content .auction-table .header-row th.active {
  color: #000044;
  background: #4862ff;
}
.auction-filter-header {
  display: inline-block;
  margin: 10px 0;
  padding: 6px 10px;
  border: 1px solid #000044;
  border-radius: 5px;
  color: #000044;
}
.auction-filter-header strong {
  color: #4862ff;
}
#main-content .ashgrove-table {
  border: none;
}
#main-content .ashgrove-table th,
#main-content .ashgrove-table td {
  border: none;
  border-bottom: 1px solid #d4d6ff;
  font-size: 18px;
}
#main-content .ashgrove-table th {
  text-align: left;
  font-weight: normal;
  color: #4862ff;
  padding: 6px;
}
#main-content .ashgrove-table td {
  padding: 6px;
  text-align: left;
  color: #000044;
  font-weight: normal;
}
#main-content .ashgrove-table a {
  text-decoration: underline;
  color: #000044;
}
.videoWrapper {
  position: relative;
  /* 16:9 */
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.remarks {
  margin-bottom: 12px;
}
.loading-icon {
  background: url(images/loading-icon35x35.gif) center center no-repeat;
  min-width: 35px;
  min-height: 35px;
  display: none;
}
#search-auction {
  margin-bottom: 24px;
}
.auction-filter {
  overflow: hidden;
}
.auction-filter label {
  display: inline;
}
#auction-search-submit {
  display: none;
}
#auction_order {
  xx-display: none;
}
.xx-sire-description {
  padding-top: 15px;
}
#main-content hr {
  background-color: #d4d6ff;
  margin: 25px 0;
}
.entry-title.teams-title {
  text-transform: uppercase;
  text-align: center;
  background: url(images/teams-title-bg570x10.gif) center bottom no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-bottom: 20px;
}
.teams-archive-content .team_member-quote:before {
  content: '';
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: middle;
  background: url(images/ash-bullet22x22.gif) center center no-repeat;
  margin-right: 6px;
}
.teams-archive-content .team_member-quote {
  margin: 6px 0;
}
.websmart-map {
  margin-bottom: 40px;
  max-width: 100%;
}
.team_member-content .team_member-quote {
  text-align: center;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 12px;
}
.team_member-content .team_member-quote:before {
  content: open-quote;
}
.team_member-content .team_member-quote:after {
  content: close-quote;
}
.team_member-quote {
  color: #000044;
  font-size: 14px;
  font-style: italic;
}
.websmart-gallery {
  max-width: 510px;
  margin: 25px auto;
  position: relative;
}
.websmart-image-panel {
  width: 510px;
  height: 410px;
  position: relative;
  max-width: 100%;
}
.websmart-image-panel img {
  max-height: 370px;
}
.websmart-panel-item {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: -10;
  max-width: 100%;
}
.websmart-panel-item.active {
  display: block;
  z-index: 10;
}
.websmart-panel-caption {
  xx-display: none;
  padding: 10px 0;
  line-height: 20px;
}
.websmart-gallery img,
.entry-content .websmart-gallery img {
  border-color: #000044;
  display: block;
  margin: 0 auto;
}
.websmart-thumbs {
  clear: both;
}
.websmart-thumb-item {
  display: inline-block;
  margin-right: 6px;
}
.websmart-thumb-caption {
  display: none;
}
.websmart-thumb-item img,
.entry-content .websmart-thumb-item img {
  border: none;
  border-radius: 4px;
}
.entry-content .websmart-thumb-item.active img {
  border: 2px solid #000044;
}
.websmart-gallery-controls {
  position: relative;
  z-index: 100;
  width: 100px;
  float: right;
  padding: 10px 0;
}
.websmart-gallery-controls a {
  display: block;
  margin-top: 2px;
  width: 36px;
  height: 36px;
  background: gray url(images/gallery-controls-sprite72x72.gif) 0 0 no-repeat;
}
.websmart-gallery-controls .prev {
  float: left;
  background-position: 0 0;
}
.websmart-gallery-controls .next {
  float: right;
  background-position: -36px 0;
}
.websmart-gallery-controls .prev:hover {
  background-position: 0 -36px;
}
.websmart-gallery-controls .next:hover {
  background-position: -36px -36px;
}
.websmart-gallery {
  margin: 25px 0;
}
.websmart-image-panel img {
  padding: 3px;
  border: 1px solid #6d6e71;
  border-radius: 3px;
}
.entry-content ul {
  list-style: disc inside;
}
#site-by {
  font-size: 85%;
}
#recent-news {
  background: #d4d4df;
  padding-top: 15px;
  box-shadow: inset 1px 4px 9px -6px #55555a;
}
#recent-news h2 {
  text-transform: uppercase;
}
#recent-news ul {
  list-style: none;
  margin-left: 1em;
  padding-bottom: 15px;
}
#recent-news li {
  display: inline-block;
  padding: 0 25px 15px 15px;
  background: url(images/blue-dot8x9.gif) left 0.7em no-repeat;
  max-width: 49%;
}
.post-meta {
  color: #4862ff;
  font-size: 12px;
}
.news-excerpt a {
  color: #000044;
}
.page .wpcf7 {
  float: left;
  max-width: 700px;
  margin-right: 60px;
}
.page .wpcf7 ~ * {
  margin-left: 760px;
}
.page .wpcf7-form label {
  display: inline-block;
}
.page .wpcf7 p {
  display: inline-block;
}
.page .wpcf7 .wpcf7-form-control {
  display: inline-block;
  line-height: 1.6em;
  font-size: 1.2em;
  box-shadow: inset 5px 5px 9px -4px #aaaaaa;
  border-radius: 4px;
  padding: 3px 6px;
}
.page .wpcf7 .wpcf7-text {
  max-width: 300px;
  margin-right: 40px;
}
.page .wpcf7 .wpcf7-textarea {
  width: 640px;
  border: 1px solid #acaeb0;
}
.page .wpcf7 input:focus,
.page .wpcf7 textarea:focus {
  border: 1px solid #acaeb0;
}
.page .wpcf7 .wpcf7-submit {
  font-size: 18px;
  font-weight: bold;
  color: #4862ff;
  border: 2px solid #4862ff;
  background: white;
  text-transform: uppercase;
  box-shadow: none;
  border-radius: 0;
  margin: 10px 0;
}
.page iframe {
  margin: 10px 0 30px 0;
}
#footer-menu {
  background: #1a1a57;
  text-align: right;
  padding: 0.8em 0;
}
#footer-menu span {
  color: white;
  font-size: 0.9em;
  line-height: 0.9em;
}
#footer-menu a {
  color: white;
}
.iosSlider,
.iosSlider .slider .slide {
  width: 870px;
}
.iosSlider .sliderNav a span {
  line-height: 22px;
}
.home .wsbase_slider_wrapper {
  padding-left: 100px;
  padding-right: 100px;
}
.home .wsbase_slider_wrapper img.alignleft {
  display: block;
  padding: 2px;
  border: 1px solid #6d6e71;
  border-radius: 3px;
  margin-right: 45px;
}
#main-content,
#main-sidebar {
  padding-top: 30px;
}
#main-content-inner {
  margin-bottom: 30px;
}
#main-sidebar {
  padding-bottom: 30px;
}
.home .ashgrove-page-header {
  display: none;
}
.ashgrove-page-header {
  background: #000044;
  padding: 3px 0;
}
.ashgrove-page-header,
.ashgrove-page-header h1 {
  color: white;
}
h1.archive-title,
h1.taxonomy-title,
h1.page-title,
h1.single-title,
h1.ram-title,
h1.team_member-title {
  color: white;
  text-transform: uppercase;
  font-size: 18px;
}
h1.entry-title {
  color: #4862ff;
  text-transform: uppercase;
  font-size: 18px;
}
.single .entry-header {
  margin-bottom: 20px;
}
.entry-content {
  padding-right: 15px;
}
.post .entry-content ul,
.page .entry-content ul {
  list-style: disc outside;
  padding-left: 1em;
}
.gallery {
  float: left;
  padding-right: 15px;
}
.gallery img {
  padding: 2px;
  border: 1px solid #6d6e71;
  border-radius: 3px;
  display: block;
}
.gallery ~ * {
  margin-left: 290px;
}
.gallery-item {
  margin-bottom: 10px;
}
.gallery-caption {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
}
.widget {
  margin-bottom: 15px;
}
.widget_nav_menu li {
  text-transform: uppercase;
  line-height: 2em;
}
.widget_nav_menu li li {
  xx-display: none;
  text-transform: none;
  margin-left: 15px;
}
.xx-widget_nav_menu li.current-menu-parent li,
.widget_nav_menu li.current-menu-item li {
  display: block;
}
.widget_nav_menu li.current-menu-item > a,
.widget_nav_menu li.current-menu-parent > a {
  color: #4862ff;
}
.widget_recent_entries {
  font-size: 12px;
}
.widget_recent_entries ul {
  list-style: disc outside;
  padding-left: 1em;
}
.widget_recent_entries li {
  line-height: 1.5em;
  margin-bottom: 0.5em;
}
.widget_archive {
  padding: 0;
  font-size: 12px;
}
.widget_archive h3,
.widget-title {
  color: #000044;
  font-size: 18px;
  font-weight: normal;
  text-transform: none;
  padding-bottom: 0.5em;
}
.widget_archive li {
  border: none;
  padding: 0 0 0.5em 0;
  line-height: 1.5em;
}
.widget_archive a {
  color: #555555;
}
.widget_archive a:hover {
  color: #253b93;
}
.archive .post {
  padding-bottom: 15px;
  border-bottom: 1px solid #d6dbfa;
  margin-bottom: 15px;
}
.archive-meta {
  font-size: 14px;
}
.archive-meta strong {
  color: #000044;
  font-weight: normal;
  font-style: italic;
}
.readmore {
  color: #000044;
  font-weight: bold;
  font-size: 0.9em;
}
.readmore:after {
  content: "";
  display: inline-block;
  border: 5px solid #000044;
  border-color: transparent transparent transparent #000044;
  width: 0;
  height: 0;
  margin-left: 5px;
}
.breeding_season-list-item {
  border: 1px solid #6d6e71;
  padding: 3px;
  margin: 12px 20px 20px 0;
}
.breeding_season-list-item img {
  border: none;
}
.breeding_season-list-item h3 {
  text-transform: uppercase;
}
#main-content .breeding_season-list-item .ashgrove-table {
  margin: 6px;
}
#main-content .breeding_season-list-item .ashgrove-table th {
  padding: 2px 10px;
}
#main-content .breeding_season-list-item .ashgrove-table td {
  padding: 2px 10px;
}
#main-content .breeding_season-list-item .ashgrove-table.sire-table th:first-child {
  padding-left: 0;
}
.sire-excerpt a {
  text-decoration: none;
}
#main-content .ram-table {
  margin: 15px 0;
}
.featured-image {
  margin: 0 15px 15px 0;
  float: left;
  background: none;
  padding-top: 0;
}
.featured-image .caption-box {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.featured-image .caption-box p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-align: right;
  float: none;
  background: none;
  color: #555555;
}
.featured-image img,
.entry-content img {
  display: block;
  padding: 2px;
  border: 1px solid #6d6e71;
  border-radius: 3px;
}
.featured-image img,
#main .featured-image img {
  max-width: 300px;
}
.featured-image ~ * {
  margin-left: 315px;
}
.entry-content .ashgrove-fe-gold {
  border: none;
  margin: 6px 0 12px 0;
  float: none;
}
#main-content .explanation-indexes,
#main-content .explanation-indexes th,
#main-content .explanation-indexes td {
  border: none;
}
#main-content .explanation-indexes {
  margin-top: 30px;
}
#main-content .explanation-indexes th,
#main-content .explanation-indexes td {
  padding: 10px;
  text-align: left;
}
@media screen and (min-width: 761px) {
  .main-navigation ul.nav-menu,
  .main-navigation div.nav-menu > ul {
    display: inline-block !important;
    width: 100%;
  }
  .main-navigation ul {
    margin: 0;
    text-indent: 0;
  }
  .main-navigation li a,
  .main-navigation li {
    display: inline-block;
    text-decoration: none;
  }
  .main-navigation li {
    position: relative;
  }
  .main-navigation li ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 100;
  }
  .main-navigation li ul ul {
    top: 0;
    left: 100%;
  }
  .main-navigation ul li:hover > ul {
    display: block;
  }
  .main-navigation li ul li a {
    display: block;
  }
  .main-navigation ul ul li {
    border-top: 1px solid #4862ff;
  }
  .menu-toggle {
    display: none;
  }
}
@media screen and (max-width: 1280px) {
  #debug:before {
    content: "max-width: 1280px";
  }
  .iosSlider,
  .iosSlider .slider .slide {
    width: 1070px;
  }
  .home .wsbase_slider_wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 1080px) {
  #debug:before {
    content: "max-width: 1080px";
  }
  .site-width {
    padding-left: 10px;
    padding-right: 10px;
  }
  .page .wpcf7 {
    float: none;
    max-width: 700px;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .page .wpcf7 ~ * {
    margin-left: 0;
  }
}
@media screen and (max-width: 980px) {
  #debug:before {
    content: "max-width: 980px";
  }
  #main-content {
    border-right: none;
  }
  #main-sidebar,
  #main-sidebar.sidebar-left23,
  #main-sidebar.sidebar-right23 {
    width: 100%;
    float: left;
    clear: left;
  }
  #main-content,
  #main-content.sidebar-left23,
  #main-content.sidebar-right23 {
    width: 100%;
  }
  #main-content.sidebar-left23 {
    float: left;
  }
  #main-sidebar.image-left32,
  #main-sidebar.image-right32 {
    width: 100%;
    float: left;
    clear: left;
  }
  #main-content.image-left32,
  #main-content.image-right32 {
    width: 100%;
  }
  #main-content.image-left32 {
    float: left;
  }
  #main-sidebar.image-left49,
  #main-sidebar.image-right49 {
    width: 100%;
    float: none;
    clear: left;
  }
  #main-content.image-left49,
  #main-content.image-right49 {
    width: 100%;
  }
  #main-content.image-left49,
  #main-content.image-right49 {
    float: none;
    clear: both;
  }
  .wp-caption {
    width: 100% !important;
  }
  #footer-widgets:before {
    content: "";
    width: 0;
    height: 0;
  }
  .one-half {
    width: auto;
    max-width: 430px;
    clear: left;
    float: none;
    margin: 0 auto;
  }
  .one-half:nth-child(n) {
    margin: 0 auto;
  }
  .one-third {
    width: 100%;
    max-width: 290px;
    clear: left;
  }
  .home .wsbase_slider_wrapper img.alignleft {
    display: none;
  }
}
@media screen and (max-width: 770px) {
  #debug:before {
    content: "max-width: 770px (ipad is 768)";
  }
  .hidden-small {
    display: none;
  }
  .entry-content .ashgrove-fe-gold {
    margin: 12px 0 12px 0;
    float: none;
  }
}
@media screen and (max-width: 760px) {
  #debug:before {
    content: "max-width: 760px";
  }
  .entry-content.gallery-right {
    width: auto;
    margin-right: 24px;
  }
  .entry-gallery.gallery-right {
    float: left;
    clear: left;
    width: auto;
    max-width: 80%;
    margin-top: 24px;
  }
  .entry-gallery img {
    border-radius: 0;
  }
  .websmart-intro .pane {
    position: static;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
  .websmart-intro .body {
    min-height: 0;
  }
  .websmart-intro img {
    display: none;
  }
  .websmart-row {
    text-align: center;
  }
  .websmart-third {
    width: 100%;
    max-width: 100%;
  }
  #top-menu .menu-top-menu-container {
    display: none;
  }
  #fe-gold-logo {
    bottom: 10px;
  }
  .page .wpcf7 p {
    display: block;
  }
  .page .wpcf7 .wpcf7-text {
    width: 260px;
    margin-right: 0px;
  }
  .page .wpcf7 .wpcf7-textarea {
    width: 260px;
  }
}
@media screen and (min-width: 651px) {
  .home #banner .site-width {
    min-height: 618px;
  }
}
@media screen and (max-width: 650px) {
  #debug:before {
    content: "max-width: 650px (iphone 4/5 is 640)";
  }
  .col2-set .col-1 {
    float: none;
    width: 98%;
  }
  .col2-set .col-2 {
    float: none;
    width: 98%;
    margin-top: 20px;
  }
  #main-content table td {
    padding: 10px 0;
  }
  #footer-widgets .widget {
    float: none;
    width: 100%;
    margin-bottom: 24px;
  }
  .blog-archive-image {
    display: none;
  }
  #banner,
  .home #banner {
    background-image: url(images/home-hero650x196.jpg);
  }
  #banner .site-width {
    min-height: 196px;
  }
  .home #logo {
    max-width: 260px;
  }
  .home #fe-gold-logo {
    max-width: 150px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 100;
  }
  #recent-news li {
    max-width: 100%;
  }
  .gallery {
    float: none;
    margin: 0 auto;
    max-width: 280px;
  }
  .gallery ~ * {
    margin-left: 0;
  }
  .featured-image {
    float: none;
    margin: 0 auto 15px auto;
    max-width: 300px;
  }
  .featured-image ~ * {
    margin-left: 0;
  }
}
@media screen and (max-width: 420px) {
  #debug:before {
    content: "max-width: 420px";
  }
}
@media screen and (max-width: 320px) {
  #debug:before {
    content: "max-width: 320px (iphone3 is 320)";
  }
}
